--[[
 Skillet: A tradeskill window replacement.

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
]]--

-- Chinese Traditional localizations provided by Purple and whocare@TW

-- If you are doing localization and would like your name added here, please feel free
-- to do so, or let me know and I will be happy to add you to the credits

local L = LibStub("AceLocale-3.0"):NewLocale("Skillet", "zhTW")
if not L then return end

L[" days"] = "天"
L["About"] = "關於"
L["ABOUTDESC"] = "顯示Skillet簡介"
L["Add to Ignore Materials"] = "加入忽略材料"
L["alts"] = "分身"
L["Appearance"] = "外觀"
L["APPEARANCEDESC"] = "Skillet顯示選項"
L["bank"] = "銀行"
L["Blizzard"] = "Blizzard"
L["Buy Reagents"] = "購買材料"
L["buyable"] = "可購買"
--Translation missing 
L["Buyout"] = "Buyout"
L["By Difficulty"] = "根據難度"
L["By Item Level"] = "根據物品等級"
L["By Level"] = "根據等級"
L["By Name"] = "根據名稱"
L["By Quality"] = "根據品質"
L["By Skill Level"] = "根據技能等級"
L["can be created by crafting reagents"] = "生產原料後可被製造"
L["can be created from reagents in your inventory"] = "可用背包內的材料製造"
L["can be created from reagents on other characters"] = "可用其他角色的庫存材料製造"
--Translation missing 
L["can be created with reagents bought at vendor"] = "can be created with reagents bought at vendor"
L["Clear"] = "清除"
L["click here to add a note"] = "點擊新增註釋"
L["Click to toggle favorite"] = "點選切換最愛"
L["Collapse all groups"] = "收攏所有群組"
L["Config"] = "設定"
L["CONFIGDESC"] = "顯示Skillet的設定視窗"
--Translation missing 
L["CONFIRMQUEUECLEARDESC"] = "Use Alt-left-click instead of left-click to clear the queue"
--Translation missing 
L["CONFIRMQUEUECLEARNAME"] = "Use Alt-click to clear queue"
L["Copy"] = "複製"
L["Could not find bag space for"] = "背包無可用空格"
L["craftable"] = "可製造"
L["Crafted By"] = "可製造"
L["Create"] = "製造"
L["Create All"] = "全部製造"
L["Cut"] = "剪下"
--Translation missing 
L["DBMarket"] = "DBMarket"
L["Delete"] = "刪除"
L["DISPLAYREQUIREDLEVELDESC"] = "若尚未達到製造物品所需等級 則於配方旁顯示所需等級"
L["DISPLAYREQUIREDLEVELNAME"] = "顯示需要等級"
L["DISPLAYSHOPPINGLISTATAUCTIONDESC"] = "顯示排程配方需要且不在背包中的材料清單"
L["DISPLAYSHOPPINGLISTATAUCTIONNAME"] = "在拍賣場顯示購物清單"
L["DISPLAYSHOPPINGLISTATBANKDESC"] = "顯示排程配方需要且不在背包中的材料清單"
L["DISPLAYSHOPPINGLISTATBANKNAME"] = "在銀行顯示購物清單"
L["DISPLAYSHOPPINGLISTATGUILDBANKDESC"] = "顯示排程配方需要且不在背包中的材料清單"
L["DISPLAYSHOPPINGLISTATGUILDBANKNAME"] = "在公會銀行顯示購物清單"
L["DISPLAYSHOPPINGLISTATMERCHANTDESC"] = "顯示製造佇列中物品所欠缺的材料清單"
L["DISPLAYSHOPPINGLISTATMERCHANTNAME"] = "在商人處顯示採購清單"
L["Draenor Engineering"] = "德拉諾工程學"
L["Empty Group"] = "空群組"
L["Enabled"] = "啟用"
L["Enchant"] = "附魔"
L["ENHANCHEDRECIPEDISPLAYDESC"] = "啟用時,配方名稱後將顯示一個或數個'+'來表示其難度"
L["ENHANCHEDRECIPEDISPLAYNAME"] = "以文字顯示配方難度"
L["Expand all groups"] = "展開所有群組"
L["Features"] = "功能"
L["FEATURESDESC"] = "可選擇是否啟用的額外功能"
L["Filter"] = "篩選"
L["Flush All Data"] = "刷新所有資料"
L["Flush Recipe Data"] = "刷新配方資料"
L["FLUSHALLDATADESC"] = "刷新所有Skillet資料"
L["FLUSHRECIPEDATADESC"] = "刷新Skillet配方資料"
L["From Selection"] = "從選取配方"
L["Glyph "] = "銘文學"
L["Gold earned"] = "金額獲得"
L["Grouping"] = "群組"
L["has cooldown of"] = "冷卻時間剩餘"
L["have"] = "有"
L["Hide trivial"] = "隱藏灰色"
L["Hide uncraftable"] = "顯示可製造"
L["IGNORECLEARDESC"] = "清空材料忽略清單的所有條目。"
L["Ignored List"] = "忽略清單"
L["Ignored Materials Clear"] = "清空忽略材料"
L["Ignored Materials List"] = "材料忽略清單"
L["IGNORELISTDESC"] = "開啟材料忽略清單。"
L["Illusions"] = "幻象"
L["Include alts"] = "包括分身"
L["Include bank"] = "包含銀行"
L["Include guild"] = "包括公會銀行"
L["Inventory"] = "背包"
L["INVENTORYDESC"] = "背包訊息"
L["is now disabled"] = "停用"
L["is now enabled"] = "啟用"
L["Learned"] = "已學會"
L["Library"] = "函式庫"
L["Link Recipe"] = "配方連結"
L["LINKCRAFTABLEREAGENTSDESC"] = "點擊顯示可製造配方的材料"
L["LINKCRAFTABLEREAGENTSNAME"] = "開啟點擊追蹤材料"
L["Load"] = "載入"
--Translation missing 
L["Market"] = "Market"
L["Merge items"] = "合併物品"
L["Move Down"] = "下移"
L["Move to Bottom"] = "下移至底"
L["Move to Top"] = "上移至頂"
L["Move Up"] = "上移"
L["need"] = "需要"
L["New Group"] = "新群組"
L["No Data"] = "無資料"
L["No such queue saved"] = "無此項排程"
L["None"] = "無"
L["not yet cached"] = "尚未暫存"
L["Notes"] = "註釋"
L["Number of items to queue/create"] = "預計製造/排程的物品數量"
L["Options"] = "選項"
L["Order by item"] = "排序根據物品"
L["Paste"] = "貼上"
L["Pause"] = "暫停"
L["Plugins"] = "外掛"
L["Process"] = "處理"
L["Purchased"] = "已購買"
L["Queue"] = "排程"
L["Queue All"] = "全部排程"
L["Queue is empty"] = "無排程"
L["Queue is not empty. Overwrite?"] = "排程已有資料, 要覆蓋?"
L["Queue with this name already exsists. Overwrite?"] = "排程已存在, 要覆蓋?"
L["QUEUECRAFTABLEREAGENTSDESC"] = "若配方所需材料不足則列入排程"
L["QUEUECRAFTABLEREAGENTSNAME"] = "將可製造的材料加入排程"
L["QUEUEGLYPHREAGENTSDESC"] = "如果你可以製造配方所需材料,且數量不足,此材料將被加入排程,此選項專指銘文學"
L["QUEUEGLYPHREAGENTSNAME"] = "為銘文排程材料"
L["Queues"] = "排程管理"
L["Reagents"] = "材料"
L["reagents in inventory"] = "背包材料"
L["Really delete this queue?"] = "確定刪除此排程?"
L["Remove Favorite"] = "移除最愛"
L["Rename Group"] = "更名群組"
L["Rescan"] = "掃描"
L["Reset"] = "重置"
--Translation missing 
L["Reset Recipe Filter"] = "Reset Recipe Filter"
L["RESETDESC"] = "重置Skillet位置"
--Translation missing 
L["RESETRECIPEFILTERDESC"] = "Reset Recipe Filter"
L["Retrieve"] = "取得"
L["Save"] = "儲存"
L["Scale"] = "大小"
L["SCALEDESC"] = "專業技能視窗大小 (預設值 1.0)"
L["Scan completed"] = "掃描結束"
L["Scanning tradeskill"] = "掃描專業技能"
L["Search"] = "搜尋"
L["Select All"] = "選取所有"
L["Select None"] = "清除選取"
L["Select skill difficulty threshold"] = "選擇製造難度等級"
L["Selected Addon"] = "已選擇插件"
L["Selection"] = "選取"
L["Sells for "] = "售得"
L["Set Favorite"] = "設定最愛"
L["Shopping Clear"] = "採購清空"
L["Shopping List"] = "購物清單"
L["SHOPPINGCLEARDESC"] = "清空採購清單"
L["SHOPPINGLISTDESC"] = "顯示購物清單"
L["Show favorite recipes only. Click on a star on the left side of a recipe to set favorite."] = "只顯示最愛的配方. 點選配方左側的星形圖示可設為最愛"
L["SHOWBANKALTCOUNTSDESC"] = "計算可製造數量時包括銀行及分身"
L["SHOWBANKALTCOUNTSNAME"] = "包括銀行及分身"
L["SHOWCRAFTCOUNTSDESC"] = "顯示配方可製造次數,而非可製造數量"
L["SHOWCRAFTCOUNTSNAME"] = "顯示可製造次數"
L["SHOWCRAFTERSTOOLTIPDESC"] = "於物品提示顯示可製造的角色"
L["SHOWCRAFTERSTOOLTIPNAME"] = "於物品提示顯示製造者"
L["SHOWDETAILEDRECIPETOOLTIPDESC"] = "滑鼠指向配方時顯示詳細提示訊息"
L["SHOWDETAILEDRECIPETOOLTIPNAME"] = "顯示配方的詳細提示訊息"
L["SHOWFULLTOOLTIPDESC"] = "顯示配方完整訊息,如果關閉將只會顯示精簡提示(按住Ctrl以顯示完整提示)"
L["SHOWFULLTOOLTIPNAME"] = "使用標準提示"
L["SHOWITEMNOTESTOOLTIPDESC"] = "在物品提示訊息中增加自定註釋"
L["SHOWITEMNOTESTOOLTIPNAME"] = "在提示訊息中增加自定註釋"
L["SHOWITEMTOOLTIPDESC"] = "顯示可製造物品資訊,而非配方資訊"
L["SHOWITEMTOOLTIPNAME"] = "顯示物品提示"
--Translation missing 
L["SHOWMAXUPGRADEDESC"] = "When set, show upgradable recipes as \"(current/maximum)\". When not set, show as \"(current)\""
--Translation missing 
L["SHOWMAXUPGRADENAME"] = "Show upgradable recipes as (current/max)"
L["SHOWRECIPESOURCEFORLEARNEDDESC"] = "顯示已學會配方的配方來源"
L["SHOWRECIPESOURCEFORLEARNEDNAME"] = "顯示已學會配方的配方來源"
L["Skillet Trade Skills"] = "專業助手"
L["Skipping"] = "略過"
L["Sold amount"] = "販賣數量"
L["SORTASC"] = "遞減排序"
L["SORTDESC"] = "遞增排序"
L["Sorting"] = "排序"
L["Source:"] = "來源:"
L["STANDBYDESC"] = "切換待命模式開啟/關閉"
L["STANDBYNAME"] = "待命"
L["Start"] = "開始"
L["Supported Addons"] = "支援插件"
L["SUPPORTEDADDONSDESC"] = "可支援的可監視追蹤物品插件"
L["This merchant sells reagents you need!"] = "這個商人有賣你所需要的材料!"
L["Total Cost:"] = "總計花費:"
L["Total spent"] = "總價"
L["Trained"] = "訓練師"
L["TRANSPARAENCYDESC"] = "商業技能視窗透明度"
L["Transparency"] = "透明度"
L["Unknown"] = "未知"
L["Unlearned"] = "尚未學會"
--Translation missing 
L["USEALTCURRVENDITEMSDESC"] = "Vendor items bought with alternate currencies are considered vendor supplied."
--Translation missing 
L["USEALTCURRVENDITEMSNAME"] = "Use vendor items bought with alternate currencies"
L["USEBLIZZARDFORFOLLOWERSDESC"] = "要塞追隨者專業使用暴雪UI"
L["USEBLIZZARDFORFOLLOWERSNAME"] = "追隨者使用暴雪UI"
L["USEGUILDBANKASALTDESC"] = "將公會銀行當作其他分身般使用"
L["USEGUILDBANKASALTNAME"] = "將公會銀行視作分身"
L["Using Bank for"] = "使用銀行在"
L["Using Reagent Bank for"] = "使用材料銀行在"
L["VENDORAUTOBUYDESC"] = "如果商人有販售排程中配方材料時，對話自動購買所需材料。"
L["VENDORAUTOBUYNAME"] = "自動購買材料"
L["VENDORBUYBUTTONDESC"] = "與商人對話時，顯示購買按鈕以便採購排程所需材料."
L["VENDORBUYBUTTONNAME"] = "在商人視窗顯示購買按鈕"
L["View Crafters"] = "顯示製造者"

